Drupal 6 PHP 4 Desteğini Sonlandırıyor

Hata mesajı

Deprecated function: _menu_load_objects() (/var/www/html/drupalturkiye.org/includes/menu.inc dosyasının 579 satırı) içinde The each() function is deprecated. This message will be suppressed on further calls.
Drupal 6 PHP 4 Desteğini Sonlandırıyor

Drupal ve Acquia'daki görev ve ünvanları yanında Drupal 6 sorumlusu da olan Gábor Hojtsy, Drupal 6'nın PHP 4 desteğini 1 Mart 2014'te sonlandıracağını duyurdu.

Açıklamada, PHP 4 kullanan hosting ortamlarında başka bileşenlerin de güncelliğini yitirmiş olabileceği ve güvenlik risklerinin de bulunabileceği belirtilerek, Drupal 6 kullanıcılarına en azından PHP 5.2.4 (Drupal 7'nin desteklediği en eski PHP 5 sürümü) desteği sunan bir hosting tercih etmeleri önerildi.

(Not: Haber görseli http://matiweb.com/drupal/drupal-6-konczy-ze-wsparciem-dla-php-4/ adresinden alınmıştır.)